[GroundObjectData]
ObjectFullName=S-60 AAA
ObjectDataFile=S-60_G_DATA.INI

[LOD001]
Filename=S-60.lod
Distance=2000

[Shadow]
CastShadow=TRUE
ShadowCastDist=500
MaxVisibleDistance=250

[TextureSet001]
Directory=Green
Name=Green
Nation=Soviet
Specular=0.300000
Glossiness=0.850000
Reflection=0.000000

[TextureSet002]
Directory=Sand
Name=Sand
Nation=Soviet
Specular=0.300000
Glossiness=0.850000
Reflection=0.000000

